/* @override http://lantern.efront-dev.com.au/css/editor.css */



.editorLink{
position: absolute;
top: 10px;
left: 10px;
z-index: 1;

}
.editorLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 30px;
background:transparent url(/images/editor.png) no-repeat top left;
text-indent: -999em;

}

.widgetLink{
	position:absolute;
	top: -15px;
	left: -25px;
	}

.widgetLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 35px;
background:transparent url(/images/editor_widget.png) no-repeat top left;
text-indent: -999em;

}


.editorLink a:hover{
background:transparent url(/images/editor.png) no-repeat top left;
}

.linkeditorLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 30px;
background:transparent url(/images/editor.png) no-repeat top left;
text-indent: -999em;
	
}


.editorLink a:hover{
color:#fff;
}

.posrelative{
position:relative;
}

.admindiv{
	width: 400px;
	position: fixed;
	bottom: 0px;
	background: #fff;
	padding: 20px;
	left: 0px;
	opacity: .4;
	color: #000;
	;
}
